<?php

	// CONVERTE PARA O PADRÃO AMERICANO (yyyy-mm-dd)
	function dataInsertDataBase($data) {
		$data = str_replace('/', '-', $data);
		return date('Y-m-d', strtotime($data));
	}

	// CONVERTE PARA O PADRÃO PORTUGUÊS - BRASIL (dd/mm/yyyy)
	function dataPTBR($data) {
		$data = str_replace('-', '/', $data);
		return date('d/m/Y', strtotime($data));
	}

	// CONVERTE PARA O PADRÃO PORTUGUÊS - BRASIL (dd/mm/yyyy hh:mm:ss)
	function dataPTBRTime($dataTime) {
		$dataTime = str_replace('/', '-', $dataTime);
		return date('d/m/Y H:i:s', strtotime($dataTime));
	}